» Ubuntu » パッケージ » raring (13.04) » interpreters » libqt4-ruby1.8
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ ソース: qtruby  ]

パッケージ: libqt4-ruby1.8 (4:4.10.2-0ubuntu3) [universe]

libqt4-ruby1.8 に関するリンク

Screenshot

Ubuntu の資源:

qtruby ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

transitional package for ruby-qt4

libqt4-ruby1.8 を提供するパッケージ

ruby-qt4
Qt 4 bindings for the Ruby language

その他の libqt4-ruby1.8 関連パッケージ

  • 依存
  • 推奨
  • 提案

libqt4-ruby1.8 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 4.1 kB35.0 kB [ファイル一覧]